Blender não funciona Openshot

Olá Pessoal.
uso o Openshot normalmente, mas tentei fazer um titulo animado e pediu para instalar o Blender. Pois bem instalei o blender funciona normalmente, mas no Openshot não abre. Já arrumei as propriedades do Openshot e nada, Podem me ajudar . Uso Mint qiana / Mate. Pesquisei e não consegui a solução.
·

Comentários

  • Olá sergio bones, talvez isso possa ajudá-lo: instale os plugins (frei0r-plugins)
    com o comando:
    sudo apt install frei0r-plugins
    Voce também pode rodar os seguintes comandos:
    sudo apt install openshot*
    sudo apt install blender*
    Assim mesmo, com o asterisco... isso funcionou comigo mas já faz algum tempo.
    Espero que te ajude.
    ·
  • sergiobonesergiobone sergio bones
    Olá Nei, fiz o que vc sugeriu e apareceu a seguinte msg na tela terminal:

    A informação a seguir pode ajudar a resolver a situação:
    Os pacotes a seguir têm dependências desencontradas:
    blender : Conflita: blender-codecs-ffmpeg2.2 mas 2.2.3-0irie1~trusty1 está para ser instalado
    Quebra: blender-data mas 2.69-4ubuntu2 está para ser instalado
    blender-codecs-ffmpeg2.1 : Depende: libx264-123 mas não é instalável
    blender-edge : Conflita: blender mas 2.78c~1487946787-0thomas~trusty1 está para ser instalado
    Conflita: blender-codecs-ffmpeg2.2 mas 2.2.3-0irie1~trusty1 está para ser instalado
    Quebra: blender-data mas 2.69-4ubuntu2 está para ser instalado
    blender-ogrexml-1.9 : Conflita: blender-ogrexml-1.8 (< 1.9.0) mas 1.8.1+dfsg-0ubuntu3 está para ser instalado
    E: Impossível corrigir problemas, você manteve (hold) pacotes quebrados.

    Não consegui ;(
    ·
Entre ou Registre-se para fazer um comentário.